#ifndef __DEBUG_H__
#define __DEBUG_H__

#define NOCHAR 0x100

#ifdef DEBUG

void debug_send(int d);
void debug_send_str(const char* s);
int debug_recv(void);
void enable_debug(void);

#else

#define debug_send(x)
#define debug_send_str(x)
#define enable_debug()

#endif

#endif
